.autocomplete {
    position: relative;
    display: inline-block;
    width: 100%;
}

.autocomplete-input {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}

.autocomplete-list {
    position: absolute;
    border-top: none;
    max-height: 400px;
    overflow-y: auto;
    width: 100%;
    background: var(--c2);
    color: var(--c4);
    z-index: 1000;
    list-style: none;
    padding: 0;
    margin: 0;
    border-radius: 4px;
}

.autocomplete-list div {
    padding: 8px;
    cursor: pointer;
}

.autocomplete-list div:hover {
    background-color: var(--c1);
}
